## g_dih

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

g_dih can do two things. The default is to analyze dihedral transitions by merely computing all the dihedral angles defined in your topology for the whole trajectory. When a dihedral flips over to another minimum an angle/time plot is made.

The opther option is to discretize the dihedral space into a number of bins, and group each conformation in dihedral space in the appropriate bin. The output is then given as a number of dihedral conformations sorted according to occupancy.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Generic trajectory: xtc trr trj gro g96 pdb
`-s` | `topol.tpr` | Input | Generic run input: tpr tpb tpa xml
`-o` | `hello.out` | Output | Generic output file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)
`-[no]w` | bool | `no` | View output xvg, xpm, eps and pdb files
`-[no]sa` | bool | `no` | Perform cluster analysis in dihedral space instead of analysing dihedral transitions.
`-mult` | int | `-1` | mulitiplicity for dihedral angles (by default read from topology)

- should not ask for number of frames

http://www.gromacs.org
gromacs@gromacs.org